## ip-tunnel ip-tunnel — IP Tunneling Settings |

## Properties

Table 63.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    encapsulation-limit
    uint32
    0
    flags
    uint32
    0
    flow-label
    uint32
    0
    input-key
    string
    local
    string
    mode
    uint32
    0
    mtu
    uint32
    0
    output-key
    string
    parent
    string
    path-mtu-discovery
    boolean
    TRUE
    remote
    string
    tos
    uint32
    0
    ttl
    uint32
    0